[app::general]
is_beta_branch=0
branch_name=public

[app::dlcs]
unlock_all=0
3637850=ELDEN RING NIGHTREIGN CE Content (Retail)
3515610=ELDEN RING NIGHTREIGN - Deluxe Upgrade Pack
3515600=ELDEN RING NIGHTREIGN Digital Artbook & Mini Soundtrack
3319490=ELDEN RING NIGHTREIGN Bonus Gesture
3531720=ELDEN RING NIGHTREIGN The Forsaken Hollows
